/*ここからブロック*/
.footer-w{
width:100%;
background-color: #00c364;
padding:30px 0;
}
.footer{
width:1000px;
max-width:98%;
padding:30px 0;
margin:0 auto;
}
.footer-i{
min-height:300px;
background-color: #00c364;
}
/*ここまでブロック*/




.footer a:hover{
opacity: 0.5;
}

.fp1{
width:250px;
margin:0 auto;
margin-bottom:80px;
}

.fp2{
color:#fff;
text-align:center;
margin-bottom:80px;
}

.fp3{
color:#fff;
text-align:center;
margin-bottom:80px;
}


















/* 画面幅1024以下 PC*/
@media screen and (max-width: 1024px) {

}


/* 画面幅768px以下 タブレット*/
@media screen and (max-width: 768px) {

}

/* 画面幅375px以下　モバイル*/
@media screen and (max-width: 375px) {



}